from django.urls import path
from . import views


urlpatterns = [
    path('', views.functions, name='functions'),
    path('GCD/', views.GCD, name='GCD'),
    path('GCDPost/', views.GCDPost, name='GCDPost'),
    path('LCM/', views.LCM, name='LCM'),
    path('Primes/', views.Primes, name='Primes'),
    path('Fibonacci/', views.Fibonacci, name='Fibonacci'),
]
